Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - p -

- p : CLASS_PRUNER_STRUCT
- Padding : MFEDGEPT
- page_count_ : tesseract::EquationDetect
- page_res : PAGE_RES_IT
- page_res_ : tesseract::TessBaseAPI , tesseract::PageIterator
- pageseg_devanagari_split_strategy : tesseract::Tesseract
- pair_size_info : tesseract::FontPairSizeInfo
- paragraph_debug_level : tesseract::Tesseract
- paragraph_models_ : tesseract::TessBaseAPI
- paragraph_separator_ : tesseract::LTRResultIterator
- ParamDesc : CLUSTERER , NORM_PROTOS , FEATURE_DESC_STRUCT
- parameter : SVEvent
- Params : FEATURE_STRUCT
- params_ : tesseract::CharClassifier , tesseract::FeatureBase
- params_training_bundle : BlamerBundle
- parent : SEG_SEARCH_PENDING
- parent_b : tesseract::ViterbiStateEntry
- parent_vse : tesseract::ViterbiStateEntry
- part1 : STATE
- part2 : STATE
- part_grid_ : tesseract::EquationDetect
- part_of_combo : WERD_RES
- pass2_ok_split : tesseract::Wordrec
- pass2_seg_states : tesseract::Wordrec
- Perm : ADAPTED_CONFIG
- perm_ : tesseract::Dawg
- PermConfigs : ADAPT_CLASS_STRUCT
- PermProtos : ADAPT_CLASS_STRUCT
- permute_chartype_word : tesseract::Dict
- permute_debug : tesseract::Dict
- permute_fixed_length_dawg : tesseract::Dict
- permute_only_top : tesseract::Dict
- permute_script_word : tesseract::Dict
- permuter : tesseract::DawgArgs , tesseract::LanguageModelDawgInfo
- pitch_decision : TO_ROW , TO_BLOCK
- pix_ : tesseract::ImageThresholder
- pix_ldistance : tesseract::RowInfo
- pix_rdistance : tesseract::RowInfo
- pix_xheight : tesseract::RowInfo
- pixels : IMAGELINE
- Point : MFEDGEPT
- point1 : split_record
- point2 : split_record
- point_size : EANYCODE_CHAR
- polylineScanned : com.google.scrollview.ScrollView
- polylineSize : com.google.scrollview.ScrollView
- polylineXCoords : com.google.scrollview.ScrollView
- polylineYCoords : com.google.scrollview.ScrollView
- pos : EDGEPT , CRACKEDGE
- pr_nonsp : TO_ROW , TO_BLOCK
- pr_space : TO_ROW , TO_BLOCK
- PreTrainedTemplates : tesseract::Classify
- prev : CRACKEDGE , EDGEPT
- prev_word_best_choice : PAGE_RES
- prev_word_best_choice_ : tesseract::Wordrec
- prev_word_str_ : tesseract::LanguageModel
- prev_word_unichar_step_len_ : tesseract::LanguageModel
- PreviousDirection : MFEDGEPT
- prioritize_division : tesseract::Classify
- priority : seam_record
- probability_in_context_ : tesseract::Dict
- progress : ETEXT_DESC
- projection : TO_ROW
- projection_left : TO_ROW
- projection_right : TO_ROW
- properties : tesseract::FontInfo
- Proto : TEMP_PROTO_STRUCT
- proto_evidence_ : ScratchEvidence
- ProtoId : TEMP_PROTO_STRUCT
- ProtoLengths : INT_CLASS_STRUCT
- ProtoList : CLUSTERER
- ProtoPruner : PROTO_SET_STRUCT
- Protos : PROTO_SET_STRUCT , NORM_PROTOS , TEMP_CONFIG_STRUCT
- ProtoSets : INT_CLASS_STRUCT
- ProtoStyle : CLUSTERCONFIG
- Prototype : sample
- Prototypes : CLASS_STRUCT
- ProtoVectorSize : TEMP_CONFIG_STRUCT
- pruned : tesseract::LanguageModelNgramInfo
- PrunedProtos : tesseract::Classify
- punc_enabled_ : tesseract::LangModel
- punc_pattern_ : tesseract::Trie
- punc_ref : tesseract::LanguageModelConsistencyInfo